﻿.zsjy-wrap{margin: 20px 0;overflow: hidden;}
.module-title{line-height: 37px;border-bottom: 1px solid #4693DD;position: relative; }
.module-title h3{font-size: 1.8em;color: #4793DD;padding-left: 10px;position: relative;display: inline-block;}
.module-title .view-more{font-size: 1.4em;color: #8E8E8E;background: url('/image/more_un.png') no-repeat right center;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;position: absolute;top: 3px;right: 10px;padding-right: 10px;}
.module-title .view-more:hover{background: url('/image/more_on.png') no-repeat right center;top: 1px;color: #4793DD;}

/*教研教改 */
.teach-change{width: 570px;float: left;border: 1px solid #DAE6F6;margin-top: 20px;height: 290px;}
.first-list{background: #fff;overflow: hidden;}
.first-list li{position: relative;}
.first-list li:first-child{height: auto;float: none;width: 97%;margin: 0 auto 3px;padding: 10px 0;-webkit-transition: all .5s ease;-o-transition: all .5s ease;-moz-transition: all .5s ease;transition: all .5s ease;border-bottom: 1px solid #ECECEC; }
.first-list li>div{display: table-cell;vertical-align: middle}
.first-list li .img{width:120px;height: 80px;overflow: hidden;}
.first-list li .txt{padding: 0 0 0 10px;}
.first-list li img{display: block;width: 120px;height: 80px;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}
.first-list li:hover img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.first-list li a{padding-left: 5px;font-size: 1.4em;position: relative;padding-left: 23px;color: #666666;width: 80%;white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;display: block;line-height: 35px;-webkit-transition: all .5s ease;-o-transition: all .5s ease;-moz-transition: all .5s ease;transition: all .5s ease;}
.first-list li a:before{content: "";width: 6px;height: 6px;background: #666666;-webkit-border-radius: 50%;border-radius: 50%;position: absolute;left: 10px;top: 50%;margin-top: -3px;}
.first-list li:first-child a:before{display: none;}
.first-list li:hover a{color: #0C8CFF;}
.first-list li:hover a:before{background:#0C8CFF; }
.first-list li:first-child a{display: block;background: none;font-size: 1em;margin: 0;line-height: 20px;white-space:normal;width: 98%;padding-left: 0;}
.first-list h6{font-size: 1.4em;color: #252525;line-height: 30px;position: relative; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.first-list li:hover h6{color: #0C8CFF;}
.first-list p{font-size: 1.4em;line-height: 23px;color:#999999;}

.first-list span{font-size: 1.4em;color: #999999;display: inline-block;line-height: 35px;position: absolute;right: 10px;top: 0px;}
.first-list li:hover span{color: #0C8CFF;}
.first-list li:first-child span{float: none;line-height: 20px;position: relative;display: block;}

.control-box{float: right;}

/* 教学管理 */
.complete-box{width: 570px;margin-top: 30px;float: left;border: 1px solid #DAE6F6;height: 260px;}
.left-news{padding:3px 0;}
.left-news li:first-child{width: 200px;float: left;padding-top: 10px;padding-left: 0;}
.left-news li:first-child a{display: block;width: 100%}
.left-news li img{display: block;width: 100%;height: 143px;}
.left-news li:first-child p{line-height: 25px; padding-top: 3px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.left-news li{display: table;padding-left: 10px;}
.left-news li a{font-size: 1.4em;color: #555555;line-height: 35px;display: table-cell;width: 89.4%;padding-left: 10px;position: relative;}
.left-news li a:before{content: "";width: 4px;height: 4px;-webkit-border-radius: 50%;border-radius: 50%;background: #FFB800;position: absolute;left: 0;top: 50%;margin-top: -2px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.left-news li:first-child a:before{display: none;}
.left-news li span{font-family: "Arial";font-size: 1.4em;color: #B7B7B7;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.left-news li:hover a,.left-news li:hover span{color:#30A5F2;}
.left-news li:hover a:before{background:#30A5F2; }

/* 专业建设 */
.another-box{float: right;height: 260px;margin-top: 30px;width: 570px;}
.another-box a{width: 100%;margin: 0 auto;display: block;}
.another-box a img{display: block;width: 100%;height: 110px;}
.another-box .construct{border:5px solid #FCEBD7;}
.another-box .result{border:5px solid #F1FAFF;margin-top: 20px;}

/*图片滚动*/
.student-view{float: left;overflow:hidden;width: 100%;}
.img-box { width: 100%; height:145px; overflow: hidden; position: relative;margin-top: 20px; }
.img-box ul { display: block; position: absolute; left: 0; top: 0; }
.img-box li { display: block; border:none; width: 110px; height: 145px; overflow: hidden; float: left; position: relative; margin: 0 10px; }
.img-box li .mask { opacity: 0; filter: Alpha(opacity=0); display: block; width: 600%; height: 135px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position: absolute; left: 0; top: 0; z-index: 100; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;  background:rgba(0,0,0,0.3);  }
.img-box li img { display: block; width: 100%; height: 135px;}
.img-box li .name{margin-top:-30px;display: block;text-align: center;font-size: 1.4em;color:#666666;height: 30px; line-height: 30px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position:relative;overflow: hidden;border-bottom:1px solid #fff; background:rgba(0,0,0,0.5);color: #fff; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}
.img-box li:hover .mask{ opacity: 1; filter: Alpha(opacity=100);  }
